<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<script type="text/javascript">
	let n1,n2,n3;
	let peque,mediano,mayor;

	n1 = Number(window.prompt("Numero1: "));
	n2 = Number(window.prompt("Numero2: "));
	n3 = Number(window.prompt("Numero3: "));

	if(n1>n2){
		if(n1>n3){
			if(n2>n3){
				mediano = n2;
				peque = n3;
			}else{
				mediano = n3;
				peque = n2;
			
			}
		}else{
			mayor = n3;
			mediano = n1;
			peque = n2;
		}
	}else{

		if (n2>n3){
			mayor = n2;
			if(n1>n3){
				mediano = n1;
				peque = n3;
			}else{
				mediano = n3;
				peque = n1;	
			}
		}else{
			mayor = n3;
			mediano = n2;
			peque = n1;	
		}
	}

	alert("Mayor: "+ mayor + "\n" + "Mediano: " + mediano + "\n" + "Peque: " + peque);

	</script>	
	
</body>
</html>